=== debian/changelog ===
ros-indigo-rwt-image-view (0.0.3-1trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Sep 2016 15:00:00 -0000

ros-indigo-rwt-image-view (0.0.2-1trusty) trusty; urgency=high

  * remove mjpeg_server from find_package
  * reomve depends to the packages released from CDN
  * Add maintainer. Consistent pkg versions. Sort out manifest format.
  * use tork-a/roswww
  * generate service on rwt_image_view
  * catkinize visualization_rwt packages
  * adding sample of image view
  * use black star :9
  * using location.href
  * implemented multi image viewer
  * fixing path to js
  * adding html and js for multi image viewer
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: implementing record button (so simple)
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: calling rosbag, but it won't be killed
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: adding empty script to record bag
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: using topics_for_type to enumerate sensor_msgs/Image topics
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: updating the color of the star
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: adding progress bar
  * #1 <https://github.com/tork-a/visualization_rwt/issues/1>: implementing rwt_image_view
  * #1 <https://github.com/tork-a/visualization_rwt/issues/1>: adding empty package
  * Contributors: Yuki Furuta, Isaac Saito, Kei Okada, Ryohei Ueda

 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Sep 2016 15:00:00 -0000
